[Language]
SupportLanguage="US,JP,CN,ES,FR,DE,IT,KR,NL,PL,PT,RU,TW,CZ,DK,NO,SE,GR,FI,HU,TH,TR,ID"
DefaultLanguage="US"
EULADIR="Res\EULA"
ReadMeDIR=""
AppStringDIR="Res\String"

[Startup]
AppName="MP Navigator EX 4.0"
ProductName="mpnex40.exe"
Version="4.0.0.0"
EULA="1"
FolderSelect="0"
MinimumSize="75"
MaxPathLen="230"

[install folder]
FolderName="MP Navigator EX 4.0"

[desktop shortcut]
Shortcut="2"
DSCInfo="Canon MP Navigator EX 4.0" "$InsFolder$\mpnex40.exe" "$InsFolder$" "" "INST_NML"

[group shortcut]
GroupShortcut="1"
GSCFolderName="Canon Utilities\MP Navigator EX 4.0"
GSCInfo="MP Navigator EX 4.0" "$InsFolder$\mpnex40.exe" "$InsFolder$" "" "INST_NML"
GSCInfo="#@STR_README_NAME@#" "$InsFolder$\readme.txt" "$InsFolder$" "" "INST_NML"
GSCInfo="#@STR_UNINSTALLER_NAME@#" "$InsFolder$\Maint.exe" "$SysFolder$" "/UninstallRemove $InsFolder$\uninst.ini" "INST_NML"

[uninstall info]
DisplayName="Canon MP Navigator EX 4.0"
UninstallName="MP Navigator EX 4.0"
MakeISU="0"

[app path info]
AppPathsName="mpnex40.exe" "$InsFolder$\mpnex40.exe" "$InsFolder$"

[uninstall target - uninstall info]
CtrlExApp="0"
UNInfo="mpnex40.exe" "MP Navigator EX 4.0" "MP Navigator EX" "" "" ""

[OS]
WIN95="0"
WIN98="0"
WINME="0"
WINNT="0"
WIN2K="0"
WINXP="1"
WINNW="1"

[DOCICON]

[Files]
FILE="Data2.Cab\mpnex40.exe" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\mpnfiles.lst" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\mpncopy.exe" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\mpnfexp.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\mpnfimp.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.Cab\mpnfldt.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\mpnprint.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\mpnscmgr.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\mpnsmgr.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\MPNScan.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\mpnplib.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"

FILE="Data2.cab\Lfbmp15u.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Lfcmp15u.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Lffax15u.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Lftif15u.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Ltdis15u.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Ltfil15u.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Ltkrn15u.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\msvcp80.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\msvcr80.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\msvcm80.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\Microsoft.VC80.CRT.manifest" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\ImageFix.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\ImageFix.ini" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\IB.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\basicj.ocr" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\cocr.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\cnpajaoc.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\cnpapgmg.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\pafcv2.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\pptPdfEncrypt.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\rdd20.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\basiccn.ocr" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\basicct.ocr" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\basickr.ocr" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\cnpapgmg.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\cnpacnoc.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\cnpactoc.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\cnpakroc.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\rdd20cn.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\rdd20ct.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\rdd20kr.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\IndexModule.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\stadparam.dat" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data2.cab\stad.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"

FILE="Data2.cab\JP\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(JP)"
FILE="Data2.cab\US\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(US)"
FILE="Data2.cab\CN\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(CN)"
FILE="Data2.cab\DE\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(DE)"
FILE="Data2.cab\ES\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(ES)"
FILE="Data2.cab\FR\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(FR)"
FILE="Data2.cab\IT\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(IT)"
FILE="Data2.cab\KR\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(KR)"
FILE="Data2.cab\NL\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(NL)"
FILE="Data2.cab\PL\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(PL)"
FILE="Data2.cab\PT\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(PT)"
FILE="Data2.cab\RU\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(RU)"
FILE="Data2.cab\TW\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(TW)"
FILE="Data2.cab\CZ\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(CZ)"
FILE="Data2.cab\HU\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(HU)"
FILE="Data2.cab\NO\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(NO)"
FILE="Data2.cab\FI\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(FI)"
FILE="Data2.cab\DK\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(DK)"
FILE="Data2.cab\SE\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(SE)"
FILE="Data2.cab\GR\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(GR)"
FILE="Data2.cab\TH\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(TH)"
FILE="Data2.cab\TR\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(TR)"
FILE="Data2.cab\ID\mpnclng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(ID)"

FILE="Data2.cab\JP\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(JP)"
FILE="Data2.cab\US\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(US)"
FILE="Data2.cab\CN\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(CN)"
FILE="Data2.cab\DE\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(DE)"
FILE="Data2.cab\ES\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(ES)"
FILE="Data2.cab\FR\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(FR)"
FILE="Data2.cab\IT\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(IT)"
FILE="Data2.cab\KR\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(KR)"
FILE="Data2.cab\NL\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(NL)"
FILE="Data2.cab\PL\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(PL)"
FILE="Data2.cab\PT\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(PT)"
FILE="Data2.cab\RU\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(RU)"
FILE="Data2.cab\TW\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(TW)"
FILE="Data2.cab\CZ\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(CZ)"
FILE="Data2.cab\HU\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(HU)"
FILE="Data2.cab\NO\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(NO)"
FILE="Data2.cab\FI\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(FI)"
FILE="Data2.cab\DK\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(DK)"
FILE="Data2.cab\SE\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(SE)"
FILE="Data2.cab\GR\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(GR)"
FILE="Data2.cab\TH\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(TH)"
FILE="Data2.cab\TR\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(TR)"
FILE="Data2.cab\ID\mpnlng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(ID)"


FILE="Data2.cab\JP\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(JP)"
FILE="Data2.cab\US\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(US)"
FILE="Data2.cab\CN\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(CN)"
FILE="Data2.cab\DE\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(DE)"
FILE="Data2.cab\ES\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(ES)"
FILE="Data2.cab\FR\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(FR)"
FILE="Data2.cab\IT\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(IT)"
FILE="Data2.cab\KR\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(KR)"
FILE="Data2.cab\NL\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(NL)"
FILE="Data2.cab\PL\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(PL)"
FILE="Data2.cab\PT\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(PT)"
FILE="Data2.cab\RU\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(RU)"
FILE="Data2.cab\TW\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(TW)"
FILE="Data2.cab\CZ\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(CZ)"
FILE="Data2.cab\HU\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(HU)"
FILE="Data2.cab\NO\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(NO)"
FILE="Data2.cab\FI\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(FI)"
FILE="Data2.cab\DK\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(DK)"
FILE="Data2.cab\SE\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(SE)"
FILE="Data2.cab\GR\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(GR)"
FILE="Data2.cab\TH\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(TH)"
FILE="Data2.cab\TR\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(TR)"
FILE="Data2.cab\ID\imglng.dll" "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(ID)"


FILE="Data3.cab\*.*" "INST_APO" "Device" "INST_REQ" "INST_ERR" "INST_UDHLD" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"


FILE="Data4.cab\Navi_App_4.0.png" "INST_AP1" "Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data4.cab\Navi_App_s_4.0.png" "INST_AP1" "Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data4.cab\Navi_Auto_4.0.png" "INST_AP1" "Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data4.cab\Navi_Auto_s_4.0.png" "INST_AP1" "Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data4.cab\Navi_Copy_4.0.png" "INST_AP1" "Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data4.cab\Navi_Copy_s_4.0.png" "INST_AP1" "Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data4.cab\Navi_Mail_4.0.png" "INST_AP1" "Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data4.cab\Navi_Mail_s_4.0.png" "INST_AP1" "Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data4.cab\Navi_OCR_4.0.png" "INST_AP1" "Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data4.cab\Navi_OCR_s_4.0.png" "INST_AP1" "Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data4.cab\Navi_SavedFile_4.0.png" "INST_AP1" "Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data4.cab\Navi_SavedFile_s_4.0.png" "INST_AP1" "Solution Menu EX\AppInfo\Icon" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="Data4.cab\MPNX_4.0.xml" "INST_AP1" "Solution Menu EX\AppInfo\Xml" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"


REGI="HLM" "Software\Canon\MyPrinter\Canon Utilities\MP Navigator EX 4.0" "AppPath" "REG_SZ"  "$InsFolder$\mpnex40.exe" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
REGI="HLM" "Software\Canon\MyPrinter\Canon Utilities\MP Navigator EX 4.0" "AppName" "REG_SZ"  "MP Navigator EX 4.0" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
REGI="HLM" "Software\Microsoft\Windows\CurrentVersion\App Paths\mpnex.exe" "" "REG_SZ"  "$InsFolder$\mpnex40.exe" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
REGI="HLM" "Software\Microsoft\Windows\CurrentVersion\App Paths\mpnex.exe" "Path" "REG_SZ"  "$InsFolder$" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"

REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "AppPath" "REG_SZ"  "$InsFolder$\mpnex40.exe" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Japanese" "OS(OS_INDEPENDENT)" "LANG(JP)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "English" "OS(OS_INDEPENDENT)" "LANG(US)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Spanish" "OS(OS_INDEPENDENT)" "LANG(ES)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "French" "OS(OS_INDEPENDENT)" "LANG(FR)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Italian" "OS(OS_INDEPENDENT)" "LANG(IT)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "German" "OS(OS_INDEPENDENT)" "LANG(DE)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Dutch" "OS(OS_INDEPENDENT)" "LANG(NL)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Russian" "OS(OS_INDEPENDENT)" "LANG(RU)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Polish" "OS(OS_INDEPENDENT)" "LANG(PL)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Portuguese" "OS(OS_INDEPENDENT)" "LANG(PT)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Czech" "OS(OS_INDEPENDENT)" "LANG(CZ)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Hungarian" "OS(OS_INDEPENDENT)" "LANG(HU)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Norwegian" "OS(OS_INDEPENDENT)" "LANG(NO)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Swedish" "OS(OS_INDEPENDENT)" "LANG(SE)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Finnish" "OS(OS_INDEPENDENT)" "LANG(FI)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Danish" "OS(OS_INDEPENDENT)" "LANG(DK)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Greek" "OS(OS_INDEPENDENT)" "LANG(GR)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Turkish" "OS(OS_INDEPENDENT)" "LANG(TR)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Simplified_Chinese" "OS(OS_INDEPENDENT)" "LANG(CN)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Traditional_Chinese" "OS(OS_INDEPENDENT)" "LANG(TW)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Korean" "OS(OS_INDEPENDENT)" "LANG(KR)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Thai" "OS(OS_INDEPENDENT)" "LANG(TH)"
REGI="HLM" "Software\Canon\MP Navigator EX 4.0" "Language" "REG_SZ"  "Indonesian" "OS(OS_INDEPENDENT)" "LANG(ID)"



[UNINSTALL ONLY]
UREGIK="HCU" "Software\Canon\MP Navigator EX\4.0" "DELETE_FORCE"
UREGIK="HCU" "Software\Canon\MP Navigator EX" "DELETE_EMPTY"
UREGIK="HCU" "Software\Canon" "DELETE_EMPTY"

UREGIK="HLM" "Software\Canon\MP Navigator EX 4.0" "DELETE_FORCE"
UREGIK="HLM" "Software\Canon" "DELETE_EMPTY"

[InstallBeforeCall]

[InstallAfterCall]
CallEntry="INST_APO" "mpnex40.exe" "OS(OS_INDEPENDENT)" "INST_ERR" "CALL_ONLY" "EXE_WAITCALL" "/entry" ""
CallEntry="INST_MEDIA" "SetEvent\SetEvent.exe" "OS(OS_INDEPENDENT)" "INST_SKP" "CALL_RETCHK" "EXE_WAITCALL" "" ""

[InstallEndCall]

[UninstallBeforeCall]
CallEntry="INST_APO" "mpnex40.exe" "OS(OS_INDEPENDENT)" "INST_SKP" "CALL_ONLY" "EXE_WAITCALL" "/delete" "1"

[UninstallAfterCall]

